( Hunger | 2012. 01. 23., h - 15:59 )

Egy észt egyetemista jelentette a hibát, ő nyilván már tisztában volt a biztonsági vonzatával.

Ezek után különösen vicces a Linus szokásos suttyomban javítása:

http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=comm…

Keresd a *security*, *vulnerability* vagy *CVE* szavakat a commitban. Ha nem találod, csak mellébeszélést és jó alaposan elrejtett biztonsági javítást egy nagyobb átalakításnak álcázva, akkor ne csodálkozz... :)